<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>parent-signup</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <form #SignUp="ngForm" (ngSubmit)="ParentSignUp()">
      <ion-item>
        <ion-label position="floating">Enter your Email</ion-label>
        <ion-input type="email" [(ngModel)]="Email" name="emailId" required></ion-input>
      </ion-item>
      <ion-item>
        <ion-button expand="full" [disabled]="!SignUp.form.valid" (click)="ParentSignUp()">Send Verification Code</ion-button>
      </ion-item>
    </form>
  </ion-list>
</ion-content>

